<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:id="@+id/iv_shopping_cart"
        android:layout_width="@dimen/dp_28"
        android:layout_height="@dimen/dp_28"
        android:layout_gravity="center_vertical"
        android:src="@drawable/ic_shopping"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_purchase_cart_size"
        android:layout_width="@dimen/dp_12"
        android:layout_height="@dimen/dp_12"
        android:layout_gravity="right"
        android:autoSizeMaxTextSize="@dimen/dp_8"
        android:gravity="center"
        android:autoSizeMinTextSize="@dimen/dp_4"
        android:background="@drawable/ui_shape_red_oval"
        android:text="3"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_6"
        app:layout_constraintRight_toRightOf="@id/iv_shopping_cart"
        app:layout_constraintTop_toTopOf="@id/iv_shopping_cart" />
</androidx.constraintlayout.widget.ConstraintLayout>